body {font-family: "Lato", sans-serif;}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 400px;
  }
}
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
  height: 100%;
  color: #555;
  line-height: 1.8;
  background-repeat: repeat;
  background-image: url("");
}
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}
p.round1 {
text-align: center;
color:#000;
background-color: #fff;
  border: 2px solid #555;
  border-radius: 5px;
  padding: 5px;
  
}

p.dashed {border-style: dashed;}
h6 {
   border-bottom: 1px solid #888;
   width:100%;
}

p.dashed {border-style: dashed;}
line {
   border-top: 2px solid #555;
   width:100%;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url("/images/");
  min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
 background-image: url("/images/tea_time.png");
  min-height: 400px;
}

/* Third image (Mix) */
.bgimg-3 {
  background-image: url("");
  min-height: 400px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 300px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 200px;
  }
}
